# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'daphne_util/version'

Gem::Specification.new do |spec|
  spec.name          = "daphne_util"
  spec.version       = DaphneUtil::VERSION::STRING
  spec.authors       = ["Grady Griffin"]
  spec.email         = ["gradygriffin@gmail.com"]
  spec.description   = %q{Daphne pseudorandom credential generator}
  spec.summary       = %q{A pseudorandom credential generator to create and generate application credentials}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "rest-client", "~>1.6.7"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
